ItemEvents.tooltip(tooltip => {
    //let tooltipMessage = Text.yellow("some text here ")
    //tooltip.add('modid:item', [tooltipMessage])
    //tooltip.add('modid:item', [tooltipMessage])

    tooltip.add(/^thermal:raw.*/, "See Info (i) Tab for details")
});